@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Lora');

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
/* custom style */

html,
body {
	height: 100%;
	padding: 0;
	margin: 0;
}


/*nav bar*/

.navbar {
	margin-bottom: 0px;
}

.navbar-default {
	font-family: 'Oswald', sans-serif;
	background-color: #fff;
	border: 0;
}

.navbar-brand img {
	position: relative;
	top: -7px;
}

.navbar-nav {
	margin-top: 22px;
	margin-left: 40px;
	padding-bottom: 10px;
}

.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	padding: 8px 8px 4px;
}

.navbar-default .navbar-nav>li>a:link,
.navbar-default .navbar-nav>li>a:visited {
	border-bottom: 2px solid #b4b4b4;
	color: #333;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1;
	margin: 0 9px;
	text-decoration: none;
	transition: all 0.4s ease 0s;
}

.navbar-default .navbar-nav>li>a:hover {
	border-bottom-color: #111;
	color: #111;
}

.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:visited,
.navbar-default .navbar-nav>li>a:link,
.navbar-default .navbar-nav>li>a:visited {
	background: none;
}

.navbar-default .navbar-nav>li>a:focus {
	border-bottom-color: #111;
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 4px;
	margin-left: 8px;
}

.navbar-text >div {
	display: inline-block;
	padding-left: 7px;
}
.navbar-text{
	padding: 0;
	margin: 0;
	position: absolute;
	right: 20px;
	top:10px;
}
.navbar-text p{
	text-align: right;
	margin: 0;
	padding: 1px 0px;
	
}
.navbar-text p a{
	color: #282828;
    text-decoration: none;
    transition: all 0.4s ease 0s;
	font-family: "oswald", arial narrow, arial sans-serif;
    font-size: 15px;
    text-transform: uppercase;
	line-height: 1.42857143;
}
.navbar-text p a:hover{
	text-decoration: underline;
}

@media (max-width: 575px) {
	.navbar-header {
		background-color: #f3efe8;
	}
	.brand-logo {
		background-color: #f3efe8;
		text-align: center;
		display: inline-block;
		padding-top: 5px;
	}
	.brand-logo .navbar-brand {
		float: none;
		padding: 0px;
		margin: 0px;
	}
	.brand-logo .navbar-brand img {
		margin: 0 auto;
		padding-top: 5px;
	}
	.navbar {
		text-align: center;
	}
	.navbar-toggle {
		font-size: 21px;
		padding: 6px 10px;
		text-decoration: none;
		text-transform: uppercase;
		cursor: pointer;
		float: none;
		background: #dfd3c5;
		color: #a91a2a;
		width: 100%;
		margin: 0;
		border-radius: 0;
		display: inline-block;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		color: #793b08;
		background: #dfd3c5;
		text-decoration: none;
	}
	.navbar-default .navbar-nav>li>a:link,
	.navbar-default .navbar-nav>li>a:visited {
		border-bottom: 1px solid #b4b4b4;
		padding: 14px 0px;
	}
	.nav>li {
		background: #dfd3c5;
	}
	.navbar-collapse{
		padding: 0;
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-text{
		display: none;
	}
}

@media (min-width: 575px) and (max-width: 767px) {
	/* ************** */
	.navbar-header {
		background-color: #f3efe8;
	}
	.brand-logo {
		background-color: #f3efe8;
		text-align: center;
		display: inline-block;
		padding-top: 5px;
	}
	.brand-logo .navbar-brand {
		float: none;
		padding: 0px;
		margin: 0px;
	}
	.brand-logo .navbar-brand img {
		margin: 0 auto;
		padding-top: 5px;
	}
	.navbar {
		text-align: center;
	}
	.navbar-toggle {
		font-size: 21px;
		padding: 6px 10px;
		text-decoration: none;
		text-transform: uppercase;
		cursor: pointer;
		float: none;
		background: #dfd3c5;
		color: #a91a2a;
		width: 100%;
		margin: 0;
		border-radius: 0;
		display: inline-block;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		color: #793b08;
		background: #dfd3c5;
		text-decoration: none;
	}
	.navbar-default .navbar-nav>li>a:link,
	.navbar-default .navbar-nav>li>a:visited {
		border-bottom: 1px solid #b4b4b4;
		padding: 14px 0px;
	}
	.nav>li {
		background: #dfd3c5;
	}
	.navbar-header {
		background-color: #f3efe8;
	}
		.navbar-collapse{
		padding: 0;
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color:#000;
	}
	.navbar-text{
		display: none;
	}
}

@media (min-width: 768px) {
	.navbar-toggle {
		display: none;
	}
	.brand-logo .navbar-brand {
		float: left;
	}
	.brand-logo {
		background: none;
		text-align: none;
		padding-top: none;
	}
	.navbar-nav {
		margin-top: 22px;
		margin-left: 40px;
		padding-bottom: 10px;
	}
	.navbar-nav {
        float: none;
		
    }
}

@media (min-width: 992px) {
	.navbar-toggle {
		display: none;
	}
	.nav.navbar-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
		position: relative;
		right: 100px;
   }
}



/*End navbar */


/*index & Bootstarp Carousel slide*/




#slideshow {
	display: block;
	padding-top: 66%;
	position: relative;
	text-align: center;
	display: flex;
	display:-webkit-flex;
	display: -webkit-box;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}

#slideshow span {
	background: rgba(0, 0, 0, 0) url("../images/panelShadow.png") no-repeat center center;
	background-size: cover;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.slider-content {
	z-index: 9;
	text-align: center;
	margin: 0 auto;
	top: 94px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.slider-content .inner-text h1 {
	font-size: 70px;
	font-family: 'PT Serif', serif!important;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 50px;
	color: goldenrod;
	text-shadow: 3px 3px 3px black;
	animation-direction: 1s;
}

.slider-content .inner-text p {
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 1s;
}

.slider-content .inner-text a.btn {
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 500;
	color: #FF8C00;
	background: darkred;
	padding: 10px 15px;
	border-radius: 25px;
	transition: 0.5s;
}

.slider-content .inner-text a.btn:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #FFF;
	border: 1px solid #FFF;
}
@media (max-width: 575px) {
	#slideshow {
		display: block;
		padding-top: 66%;
		position: relative;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.slider-content .inner-text h1 {
		font-size: 30px;
	}
	.slider-content {
		top: 45%;
	}
	.slider-content .inner-text a.btn {
		font-size: 10px;
	}
	#slideshow {
		left: 0;
		right: 0;
		bottom: 0;
	}
	.index-footer {
		position: relative;
		text-align: center;
		padding: 20px 0px;
	}
	.modal-dialog {
	  width: 90%;
      margin: 0 auto;
     }
	.modal-dialog .branch {
    padding: 16px 0px;
    }
	.modal-dialog ul.branch-menu li,
	.mobile-info ul.branch-menu li{
		float: left;
		clear: left;
		width: 100%;
			    display: flex;
    justify-content: center
	}
	.modal-dialog ul.branch-menu,
	.mobile-info ul.branch-menu{
	    margin-top: 7px;
	}
	
	.modal-dialog ul.branch-menu li a,
	.mobile-info ul.branch-menu li a{
		    width: 80%;
    float: left;
    padding: 6px;
    margin: 1px 0px;
		
	}
}

@media (min-width: 576px) {
	#slideshow {
		display: block;
		padding-top: 66%;
		position: relative;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.slider-content .inner-text h1 {
		font-size: 48px;
	}
	.slider-content {
		top: 63%;
	}
	.slider-content .inner-text a.btn {
		font-size: 16px;
	}
	#slideshow {
		left: 0;
		right: 0;
		bottom: 0;
	}
	.index-footer{
		text-align: center;
		padding: 20px 0px;
	}
	.index-footer p a{
		font-size: 18px;
	}
	.slider-content {
		top: 45%;
	}
	.modal-dialog {
    width: 80%;
    margin: 0 auto;
    }
	.modal-dialog .branch {
    padding: 16px 0px;
    }
	.modal-dialog ul.branch-menu li a {
    padding: 8px 10px;
    font-size: 16px;
   }
	
}

@media (min-width: 768px) {
	#slideshow {
    bottom: 20px;
    left: 20px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 64px;
}
	.slider-content .inner-text h1 {
		font-size: 48px;
	}
	.slider-content {
		top: 50%;
	}
	.slider-content .inner-text a.btn {
		font-size: 18px;
	}
	.modal-dialog {
		width: auto;
	}
	.mobile-info {
		display: none
	}
	.slider-content {
		top: 55%;
	}
	.index-footer {
	position: absolute;
	bottom: 0px;
	right: 0px;
		padding: 0;
}
	.modal-dialog {
    margin: 30px auto;
	width: 65%;
	height: auto;
	top:-8px;

     }
	
	
}

@media (min-width: 992px) {
	.slider-content .inner-text h1 {
		font-size: 60px;
	}
	.slider-content {
		top: 50%;
	}
}

@media (min-width: 1200px) {
	.slider-content .inner-text h1 {
		font-size: 70px;
	}
	.slider-content {
		top: 50%;
	}
}


.mobile-info {
	background: #eee7d8 none repeat scroll 0 0;
	border-bottom: 1px solid #e7ddca;
	padding: 0px 15px 15px;
	text-align: center;
}
.mobile-info img.branch-img {
    width: 100%;
    border: none;
	height: auto;
	border: 3px solid goldenrod;
}
.mobile-info .grafton,
.mobile-info .sawtell{
		padding-bottom: 20px;
		padding-top: 30px;
	}


.contact-info p{
	margin: 0px;
}
.mobile-info .fa{
	margin-right: 5px;
	color: #000;
	font-size: 18px;
}
.mobile-info p {
    font-family: georgia, serif;
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
    padding: 0 39px;
}

.mobile-info h2 {
    color: #a91a2a;
    font-family: "oswald", arial narrow, arial sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 10px;
    text-transform: uppercase;
}


.mobile-info ul.branch-menu li a{
	 font-family: georgia, serif;
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
}



.modal-content ul.branch-menu li a{
	font-family: georgia, serif;
	font-style: italic;
	 color: brown;
    text-decoration: none;
    padding: 8px 21px;
    background: goldenrod;
    border: 1px solid brown;
}
.modal-content p {
    color: black;
    font-family: georgia, serif;
    font-size: 16px;
   
    line-height: 24px;
    padding: 0 39px;
}

.modal-backdrop {
	background: none;
}

.fade {
	transition-duration: 600ms;
	-webkit-transition-duration: 600ms;
	-moz-transition-duration: 600ms;
}

.modal.fade .modal-dialog {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.modal.fade.in .modal-dialog {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform: translate3d(0, 0px, 0);
	transform: translate3d(0, 0px, 0);
	opacity: 1;
}


.modal-content .padding{
	    padding-top: 27px;
}
.modal-content{
	border: 0 ;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
}
.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
  background: url('../images/history.jpg');
}
.modal-header{
	border: 0;
	position: absolute;
	z-index: 999;
	padding: 0;
	margin: 0;
	right: 0;
}
.modal-header button.close{
	font-size: 38px;
    padding: 0;
    margin: 3px 10px;
	font-weight: bold;
}
.branch{
	text-align: center;
	margin: 0 auto;
	padding: 40px;
}
.branch h2{
	 color: brown;
    font-family: 'PT Serif', serif!important;
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.branch img.branch-img {
	width: 74%;
    border: 3px solid goldenrod;
	display: inline-block;
}
ul.branch-menu{
	width: 100%;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
    padding: 0;
}
ul.branch-menu li{
	display: inline-block;
}
ul.branch-menu li a{
	color: brown;
    text-decoration: none;
    padding: 8px 21px;
    background: goldenrod;
    border: 1px solid brown;
	font-family: 'georgia', serif;
	font-size: 16px;
}
ul.branch-menu li a:hover{
	text-decoration: underline;
}
.contact-info a{
	padding: 0 15px;
}


/*end index */


/* Footer*/

.index-footer p{
	position: relative;
    margin: 0;
	padding-right: 20px;
	display: inline-block;
	color: rgb(90, 90, 90);
    font-family: "oswald", arial narrow, arial sans-serif;
}
.index-footer p a{
    margin: 0 10px;
    text-decoration: none;
    text-transform: capitalize;
}
footer {
	background: #1c1c1c;
	color: white;
	padding: 20px 0 10px;
	font-size: 11px;
}

footer p {
	margin: 0;
}
footer .fa{
	font-size: 24px;
}
footer a:link,
footer a:visited {
	color: white;
}

footer a:hover {
	color: #dd5638;
}

footer li.signup-link a {
	color: #dd5638;
}

footer li.signup-link a:hover {
	font-weight: bold;
}


/* end footer */


/*Feature images*/

.feature-image {
	display: table;
	width: 100%;
	height: 334px;
}

.feature-image-default {
	background: url('../images/Indian-Cottage-1508-0871.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-position: 50% 0px;
}

.feature-image h1 {
	display: table;
	vertical-align: middle;
	text-align: center;
	color: white;
	font-weight: 100;
	text-transform: uppercase;
	background-color: rgba(0, 0, 0, .8);
	margin: 147px auto;
	padding: 15px 100px;
	font-family: 'Lora', serif;
}


/*end Feature images*/


/*Gallery*/

ul.filters {
	text-align: center;
	vertical-align: middle;
}

ul.filters li.filter {
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	font-family: 'Lora', serif;
	padding: 8px 22px;
	background-color: #f1f1f1;
	font-size: 16px;
	transition: all 0.2s;
}

ul.filters li.filter:hover {
	background-color: #dbc164;
	color: #fff;
}

.gallery {
	margin-top: 70px;
	margin-bottom: 120px;
}

.gallery>.container>div {
	margin-bottom: 35px
}

.gallery>container>div {
	margin-bottom: 30px;
}
.gallery a img{
	width: 360px;
	height: 360px;
	object-fit: cover;
	 object-position:0 0;
}

.gallery-items>div {
	height: 303.813px;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
}

.gallery>.container p {
	line-height: 30px;
	font-weight: normal;
	font-style: normal;
	color: #2b5d83;
	font-size: 20px;
	padding-bottom: 60px
}

.gallery>.container>div h1 {
	line-height: 30px;
	font-weight: 300;
	font-style: normal;
	color: #595959;
	font-size: 30px;
}
@media (max-width: 575px) {  
	.gallery a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	 object-position: 60% 40%;
}
}


@media (min-width: 576px) and (max-width: 767px) {
	
	.gallery a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
 object-position: 60% 40%;
}
}



/*End Gallery*/


/*BOOK Table */

.book-table {
	margin-top: 130px;
	margin-bottom: 120px;
}

.book-table input[type=text],
.book-table input[type=email],
.book-table input[type=number],
.book-table input[type=date],
.book-table input[type=time]{
	border-radius: 0;
	border: 1px solid #e1e1e1;
	padding: 15px 13px;
	width: 100%;
	margin-top: 10px;
	background: -o-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 0%, #FFFFFF 100%);
	background: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 0%, #FFFFFF 100%);
	background: -ms-linear-gradient(bottom, #FFFFFF 0%, #F7F7F7 0%, #FFFFFF 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%, #F7F7F7 0%, #FFFFFF 100%);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	font-size: 14px;
}

.book-table input[type=text]:focus,
.book-table input[type=email]:focus,
.book-table input[type=number]:focus,
.book-table input[type=date]:focus {
	background: #EF5438;
	color: white;
}

.book-table input[type=submit] {
	border: 0;
	border-radius: 0;
	cursor: pointer;
	background-color: red;
	padding: 10px 20px;
}

.book-table input[type=submit]:hover {
	background-color: dimgrey;
}


/*End BOOK TABLE*/


/* Contact */

.contact {
	margin-top: 100px;
	margin-bottom: 110px; 
}

.contact .abou-img{

}
.contact .abou-img img{
}
.mn{
	padding-bottom: 50px;
}
.contact>div>div>div>div {
	margin-bottom: 30px;
}

.contact h6{
    line-height: 28px;
    font-weight: normal;
    font-style: normal;
    color: #000000;
	text-transform: uppercase;
	font-size: 14px;
}
/*End Contact*/


/*Drink menu*/

.drink-menu {
	padding-top: 100px;
	padding-bottom: 100px;
}

.panel-group .panel {
	border-radius: 0;
	border: 0;
}

.panel-body {
	border: 0;
	background-color: #f5f5f5;
	padding: 0;
}

.panel-default>.panel-heading {
	padding: 20px;
}

.panel-title {
	font-weight: 400;
	color: #dbc164;
	font-size: 34px;
	padding-bottom: 48px;
	padding-top: 84px;
	padding-left: 53px;
}

.panel-body ul {
	list-style: none;
}

@media (min-width: 768px) {
	.drink-menu .panel-body ul {
		padding-right: 40px;
	}
	
}

@media (min-width: 576px) {
	.drink-menu .panel-body ul {
		padding-right: 40px;
	}
	
}
@media (max-width: 575px) { 
	.drink-menu .panel-body ul {
		padding: 0;
	}
	.panel-title{
		padding-left: 17px;
	}
}
@media (max-width: 575px) { 
	.menu .panel-body ul {
		padding: 0;
	}
}

.panel-body ul li {
	display: table;
	width: 100%;
	padding-bottom: 30px;
}

.price-tag {
	font-family: 'Roboto', sans-serif;
	height: 60px;
	width: 60px;
	border-radius: 0%;
	background: #f7f7f7;
	color: #B08A53;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	line-height: 60px!important;
	margin-right: 20px;
	float: left;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.title {
	font-family:'Lora', serif;
	font-size: 18px;
	font-weight: 600;
	color: #b08a53;
	text-align: left;
	margin: 0;
	padding: 20px;
	background: rgba(255, 255, 255, .5);
}

.title span {
	font-size: 13px;
	font-weight: 100;
	color: #000000;
	margin-top: 3px;
	position: absolute;
}

.tag {
	font-size: 16px;
	color: #212121;
	letter-spacing: 0px;
	font-weight: 300;
	line-height: 24px;
	margin-top: 0;
	padding-left: 53px;
}


/*End Drink menu*/


/* animation Keyframes*/

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-delay: 300ms;
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translateX(-20px);
		-ms-transform: translateX(-20px);
		transform: translateX(-20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		transform: translateX(20px);
	}
	to {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}


/*End */


/*MENU */

.menu {
	padding-top: 100px;
	padding-bottom: 100px;
}

.menu .title {
	font-size: 18px;
	font-weight: 500;
	color: #b08a53;
	text-align: left;
	margin: 2px;
	padding: 0;
	display: table;
	background: rgb(255, 255, 255);
}

.menu p.details {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #212121;
	letter-spacing: 0px;
	font-weight: 300;
	line-height: 24px;
	margin-top: 0;
	display: table;
}

.menu h3.title span {
	background: #000;
	color: #B08A53;
	padding: 3px 5px;
	border-radius: 3px;
	font-size: 12px;
	margin-left: 5px;
	text-transform: capitalize;
	margin-top: 0;
	font-weight: bold;
}


/*End MENU*/
#top {
	display: none;
    float: right;
    bottom: 0px;
    font-size: 22px;
    position: fixed;
    color: #fff;
    right: 0;
	cursor: pointer;
    text-align: center;
    z-index: 999;
    padding: 8px 16px;
    background-color: #b08a53;
    border-radius: 4px 0 0 4px;
    line-height: 24px !important;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
	opacity: 0.7;
	
}
#top:hover {
	opacity: 1;
}




/*fix Responsive */
@media (max-width: 768px){
	.feature-image{
		height: 244px;
	}
}

@media (max-width: 320px){
	.feature-image h1{
		font-size: 20px;
		margin: 90px auto;
	}
	.feature-image{
		height: 240px;
	}
}


@media (min-width: 320px){
	/*home */
	.slider-content {
		width: 100%;
    top: 45%;
   }
	.slider-content .inner-text h1{
		margin-bottom: 15px;
	}
	.slider-content .inner-text a.btn{
		font-size: 15px
	}
	.modal-content p{
		padding: 0px;
	}
	.mobile-info p{
		padding: 0;
	}
	/*others*/
	.feature-image h1{
		font-size: 20px;
	}
}




@media (min-width: 768px){
	.slider-content .inner-text h1 {
	font-size: 70px;
	}
	.slider-content .inner-text a.btn{
		font-size: 18px
	}
	.feature-image h1{
	    font-size: 36px;
	}
}

@media (min-width: 779px) and (max-width :1280px){
	.nav.navbar-nav{
		right: 0;
	}
	.navbar-nav{
		float: left;
		margin-left: 10px;
	}
	
}



/* now*/
@media (min-width:768px) and (max-width:980px){
	.navbar-brand img{
		width: 135px;
	}
	.navbar-default .navbar-nav>li>a:link, .navbar-default .navbar-nav>li>a:visited{
		font-size: 15px;
		margin: 0px 1px;
	}
	.navbar-text >div{
		padding-left: 5px;
	}
	.navbar-text p a{
		font-size: 12px;
	}
	.navbar-nav{
		margin-left: 0; 
	}
	a.navbar-brand{
		    padding: 15px 0 15px 15px;
	}


}
@media (min-width:981px) and (max-width:1080px){
	.nav.navbar-nav{
		transform: translateX(-34px);
	}
}